Developers
V1PlatformCommunity

/v1/platform/community

GET
/v1/platform/community
AuthorizationBearer <token>

In: header

Query Parameters

kind?string

Value in

  • "club"
  • "event"
  • "challenge"
cursor?string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid
limit?integer
Range1 <= value <= 100
Default25

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/platform/community"
{  "items": [    {      "kind": "club",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "version": 1,      "status": "draft",      "payload": {        "kind": "club",        "category": "general",        "title": "string",        "summary": "string",        "coverImage": {          "url": "http://example.com",          "alt": "string",          "source": "ai_generated"        }      }    }  ],  "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}